* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

body {
	font-family: 'Open Sans', sans-serif;
}

.right-nav {
	text-align: right;
	padding-right: 10%;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	padding-bottom: 20px;
}

.nav {
	margin-right: 30px;
	font-weight: bold;
}


nav .nav, nav .nav-logo{

	margin: 0.5 rem;
	display: inline;

}

.nav-logo {

	float: left;
	padding-left: 100px;

}

.header1 {
	top: 0;
	padding-top: 20px;
	position: sticky;
	z-index: 3;
}


.tuitt-button {
	background-color:#c2195b ;
	color: white;
	font-weight: bold;
	border-radius: 20px;
	border-color: white;
	font-size: .8rem;
	padding: .8rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 55vh;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 55vh;
}

.container {
	padding-top: 2%;
	padding-left: 60%;
	padding-right: 10%;
	padding-bottom: 5%;
}

.title {
	text-align: right;
	color: white;
	font-family: Zila Slab;
	font-size: 3rem;
}

.subtitle {
	text-align: right;
	color: white;
	font-weight: normal;
}

.apply-button {
	background-color:#c2195b ;
	color: white;
	font-weight: bold;
	border-radius: 20px;
	font-size: .8rem;
	padding: .8rem;
	padding-left: 5rem;
	padding-right: 5rem;
	border-color: transparent;
	text-align: right;
	margin-left: 40%;
	margin-top: 4%;
}

.intro {
	margin-top: 4%;
	margin-bottom: 4%;

}

.title-2 {
	padding-top: 100px;
	margin-bottom: 3%;
	font-family: Zila Slab;
	text-align: center;

}

.intro-description {
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;

}

.pre-footer {
	background-color: #f7fbfb;

}

.prefooter-description {
	padding-left: 20%;
	padding-right: 20%;
	text-align: center;

}

.book-button {
		background-color:#336589 ;
	color: white;
	font-weight: bold;
	border-radius: 20px;
	font-size: .8rem;
	padding: .8rem;
	padding-left: 5rem;
	padding-right: 5rem;
	border-color: transparent;
	text-align: right;
	margin-left: 43.5%;
	margin-top: 1%;
	margin-bottom: 100px;
}

.footer {
	text-align: center;
}